#hero {
    padding: 100px 0;
    position: relative;
    background-size: cover;
    background-position: center;
}
#hero::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(10, 5, 41, 0.75);
}
#hero .content {
    position: relative;
    z-index: 2;
}
#hero .content h1 {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 41px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 25px;
}
#hero .content h1 strong {
    color: #FFF;
    font-family: Lexend;
    font-size: 41px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-color: #ED1C24;
    text-decoration-thickness: 7.5%;
    text-underline-offset: 1.5%;
    text-underline-position: from-font;
}
#hero .content p {
    color: #FFF;
    text-align: center;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
    margin: 0;
}
#hero .content .click {
    margin-top: 45px;
}
#hero .content .click .btn {
    margin: 0 auto;
}


#contactDetails {
    background: #332A6F;
    padding: 10px 0;
}
#contactDetails .row {
    justify-content: end;
}
#contactDetails .wrap {
    display: flex;
    justify-content: end;
}
@media (max-width: 576px) {
    #contactDetails .wrap {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
}
#contactDetails .wrap .inner i {
    color: #ED1C24;
    margin-right: 10px;
}
#contactDetails .wrap .inner a {
    color: #FFF;
    text-align: right;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
}
#contactDetails .wrap .phone {
    margin-right: 50px;
}
@media (max-width: 576px) {
    #contactDetails .wrap .phone {
        margin: 0;
    }
}
.block {
    padding: 40px 0;
}
@media (max-width: 1200px) {
    .block .inner {
        margin-bottom: 40px;
    }
}
@media (max-width: 1200px) {
    .block .inner:last-of-type {
        margin-bottom: 0;
    }
}
.block .wrap {
    background-size: cover;
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
}
.block .wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(270deg, #0A0529 0%, rgba(10, 5, 41, 0.84) 43.15%, rgba(10, 5, 41, 0) 73.51%);
}
@media (max-width: 576px) {
    .block .wrap::before {
        background: rgba(10, 5, 41, 0.84);
    }
}
.block .wrap .content {
    width: 50%;
    margin-left: auto;
    padding: 50px 20px;
    position: relative;
    z-index: 2;
}
@media (max-width: 576px) {
    .block .wrap .content {
        width: 100%;
    }
}
.block .wrap .content h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 33px;
}
.block .wrap .content p {
    color: #EDEDED;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}
.block .wrap .content .click .btn {
    width: fit-content;
}
.block:nth-of-type(4) {
    background: #0A0529;
}
.block:nth-of-type(6) {
    background: #342067;
}
.block:nth-of-type(8) {
    background: #ED1C24;
    margin-bottom: 40px;
}
